.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:640px)
{
.plain_content table
{
float:none!important;
width:100%!important;
max-width: 100%;
}
.plain_content table td
{
float:none!important;
width:100%!important;
max-width: 100%;
display: block;
text-align:center !important;
}
} #c2633.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2633 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2635.component_ContentDisplay_Content {
 } #c2635{text-align:center; }#c2638.component_ContentDisplay_Content {
 } #c2638{padding-right:40px;} #c2640.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2640 .plain_content *,#c2640 .plain_content{text-align:center !important;}}#c2641.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2641 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2642.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2642 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2643.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2643 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2644.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2644 .plain_content *,#c2644 .plain_content{text-align:center !important;}}#c2645.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2645 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2646.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2646 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2647.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2647 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2634.component_Layout_Table {
padding: 0px;  } #c2634 .plain_content{text-align:center; }#c2634 .ltc{vertical-align:middle; } #c2636.component_Layout_Table {
padding: 0px;  } #c2636 .ltc{vertical-align:middle; }#c2636{margin-top:30px;} #c2637.component_Layout_Table {
padding: 0px;  } #c2637 .ltc{vertical-align:middle; }#c2637{margin-top:30px;margin-bottom:30px;} 
